{
  "query": "UPDATE users SET role = 'super_admin' WHERE id = 1; UPDATE users SET role = 'admin' WHERE id = 90004;",
  "command": "mysql --batch --raw --column-names --default-character-set=utf8mb4 --host gateway03.us-east-1.prod.aws.tidbcloud.com --port 4000 --user 2fRWrTVEDLYRs9G.c8049d3e27ba --database EAGCgSPXcL4ryFq9XLBKvW --execute UPDATE users SET role = 'super_admin' WHERE id = 1; UPDATE users SET role = 'admin' WHERE id = 90004;",
  "rows": [],
  "messages": [],
  "stdout": "",
  "stderr": "",
  "execution_time_ms": 65
}